curl --location 'https://primaryapi.cicle.app/api/v1/cards//checklists//items//complete?companyId=&teamId=' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"status": true
}'{
"message": "string",
"cardChecklistItem": {
"_id": "string",
"name": "string",
"complete": {
"status": true,
"type": "done"
},
"creator": "string",
"isNotified": {
"startOneHour": true,
"startOneDay": true,
"dueOneHour": true,
"dueOneDay": true
},
"checklist": "string",
"card": "string",
"team": "string",
"company": "string",
"attachments": [
{
"_id": "string",
"name": "string",
"url": "string",
"creator": {
"_id": "string",
"fullName": "string",
"photoUrl": "string"
},
"type": "string",
"mimeType": "string",
"isDeleted": true,
"company": "string",
"team": "string",
"card": "string",
"seen": [
"string"
],
"cheers": [
{
"_id": "string",
"content": "string",
"creator": {
"_id": "string",
"photoUrl": "string"
},
"receiver": "string",
"primaryParent": {
"id": "string",
"type": "string"
},
"secondaryParent": {
"id": "string",
"type": "string"
},
"isNotified": true,
"comment": "string",
"card": "string",
"featureType": "string",
"company": "string",
"team": "string",
"createdAt": "string",
"updatedAt": "string",
"__v": 0,
"notification": "string"
}
],
"createdAt": "string",
"updatedAt": "string",
"__v": 0
}
],
"members": [
{
"_id": "string",
"fullName": "string",
"photoUrl": "string"
}
],
"createdAt": "string",
"updatedAt": "string",
"__v": 0
}
}